id: d6_comment_entity_display
label: Comment display configuration
migration_tags:
  - Drupal 6
source:
  plugin: d6_comment_variable
  constants:
    entity_type: node
    field_name: comment
    view_mode: default
    options:
      label: hidden
      type: comment_default
      weight: 20
process:
  entity_type: 'constants/entity_type'
  field_name: 'constants/field_name'
  view_mode: 'constants/view_mode'
  options: 'constants/options'
  bundle: node_type
destination:
  plugin: component_entity_display
migration_dependencies:
  required:
    - d6_comment_field_instance
